<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.479999542236</MDI>
      <MDI key="STATISTICS_MEAN">11.670174150361</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.8709998130798</MDI>
      <MDI key="STATISTICS_STDDEV">5.4265476231438</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
